Bug 12555 - qt4 и qt4-devel в contrib на DVD
: qt4 и qt4-devel в contrib на DVD
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-08-14 01:46 by
Modified: 2008-07-11 17:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-14 01:46:48
В contrib на DVD не хватает пакетов qt4 и qt4-devel

P.S.
Мне лично еще не хватило postfix-pcre и postfix-tls, но это, наверное, не в 
тему.

P.P.S.
Я бы положил в contrib все бинарные пакеты, собранные из src.rpm-ов, 
фигурирующих на DVD.
------- Comment #1 From 2007-08-16 11:35:24 -------
в следующей версии
------- Comment #2 From 2007-08-16 17:37:13 -------
Да, libqt4-devel не помешало бы...
------- Comment #3 From 2007-08-16 19:56:59 -------
(In reply to comment #2)
> Да, libqt4-devel не помешало бы...
Нет, именно qt4 и qt4-devel
Они вытаскивают _весь_ Qt4
------- Comment #4 From 2008-07-03 10:21:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2008-07-11 17:04:44 -------
fixed